Support » Plugins and Hacks » Post Teaser fatal error on plugin activation

Viewing 5 replies - 1 through 5 (of 5 total)
  • knizam94

    (@knizam94)

    i did encountered the same message this morning
    now i have the post teaser plugin deactivated
    pls help

    julial49

    (@julial49)

    That is because in line 38 the version number is given as 3.11.1 which is not a number.
    Just remove the .1 and everything will be fine again.

    donald97

    (@donald97)

    thanks Julial49. It does work now

    rrhobbs

    (@rrhobbs)

    Had the same error thx for the fix.

    weyhan

    (@weyhan)

    Hi guys,

    It seems my simple decision to change the version numbering scheme (and thinking such a harmless change does not need to be tested :O) break so many blogs. My apologies.

    The issue is now fixed with Post Teaser 3.11.2. Please upgrade to the official version.

    Again, sorry for any inconvenient caused.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Post Teaser fatal error on plugin activation’ is closed to new replies.